<template>
    <div>
        <img :src="src" />
        <img :src="src" />
    </div>
</template>

<script>
export default {
    data() {
        return {
            src:
                "https://images.unsplash.com/photo-1560311209-791bddc290fc?ixlib=rb-1.2.1&ixid=eyJhcHBfaWQiOjEyMDd9&auto=format&fit=crop&w=2551&q=80"
        };
    }
};
</script>

<style></style>
